# Finnish translation for ubuntu-filemanager-app
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the ubuntu-filemanager-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-filemanager-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-07 09:00+0000\n"
"PO-Revision-Date: 2024-07-29 13:09+0000\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos@iki.fi>\n"
"Language-Team: Finnish <https://hosted.weblate.org/projects/lomiri/lomiri-"
"filemanager-app/fi/>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.7-dev\n"
"X-Launchpad-Export-Date: 2017-04-08 06:04+0000\n"

#: lomiri-filemanager-app.desktop.in:7
msgid "/usr/share/lomiri-filemanager-app/filemanager.svg"
msgstr "/usr/share/lomiri-filemanager-app/filemanager.svg"

#: lomiri-filemanager-app.desktop.in:8
msgid "File Manager"
msgstr "Tiedostoselain"

#: lomiri-filemanager-app.desktop.in:9
msgid "folder;manager;explore;disk;filesystem;"
msgstr ""
"folder;manager;explore;disk;filesystem;kansio;hakemisto;levy;"
"tiedostojärjestelmä;"

#: src/app/qml/actions/AddBookmark.qml:6
msgid "Add bookmark"
msgstr "Lisää kirjanmerkki"

#: src/app/qml/actions/ArchiveExtract.qml:6
#: src/app/qml/dialogs/OpenArchiveDialog.qml:18
#: src/app/qml/dialogs/OpenWithDialog.qml:33
msgid "Extract archive"
msgstr "Pura arkisto"

#: src/app/qml/actions/Cancel.qml:6
#: src/app/qml/authentication/FingerprintDialog.qml:68
#: src/app/qml/authentication/PasswordDialog.qml:80
#: src/app/qml/dialogs/CreateItemDialog.qml:64
#: src/app/qml/dialogs/ExtractingDialog.qml:44
#: src/app/qml/dialogs/FileActionDialog.qml:46
#: src/app/qml/dialogs/FileOperationProgressDialog.qml:44
#: src/app/qml/dialogs/NetAuthenticationDialog.qml:96
#: src/app/qml/dialogs/OpenArchiveDialog.qml:37
#: src/app/qml/dialogs/OpenWithDialog.qml:67
#: src/app/qml/dialogs/templates/ConfirmDialog.qml:45
#: src/app/qml/dialogs/templates/ConfirmDialogWithInput.qml:60
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:185
#: src/app/qml/ui/FolderListPageSelectionHeader.qml:44
msgid "Cancel"
msgstr "Peru"

#: src/app/qml/actions/Delete.qml:5
#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:16
#: src/app/qml/dialogs/ConfirmSingleDeleteDialog.qml:17
msgid "Delete"
msgstr "Poista"

#: src/app/qml/actions/FileClearSelection.qml:8
msgid "Clear clipboard"
msgstr "Tyhjennä leikepöytä"

#: src/app/qml/actions/FileCopy.qml:5
msgid "Copy"
msgstr "Kopioi"

#: src/app/qml/actions/FileCut.qml:5
msgid "Cut"
msgstr "Leikkaa"

#: src/app/qml/actions/FilePaste.qml:30
#, qt-format
msgid "Paste %1 file"
msgid_plural "Paste %1 files"
msgstr[0] "Liitä %1 tiedosto"
msgstr[1] "Liitä %1 tiedostoa"

#: src/app/qml/actions/GoBack.qml:5
msgid "Go back"
msgstr "Takaisin"

#: src/app/qml/actions/GoNext.qml:5
msgid "Go next"
msgstr "Seuraava"

#: src/app/qml/actions/GoTo.qml:6
msgid "Go To"
msgstr "Siirry"

#: src/app/qml/actions/NewItem.qml:6
msgid "New Item"
msgstr "Uusi tietue"

#: src/app/qml/actions/OpenAdvanced.qml:6
msgid "Open with..."
msgstr "Avaa sovelluksella…"

#: src/app/qml/actions/PlacesBookmarks.qml:6 src/app/qml/ui/PlacesPage.qml:16
msgid "Places"
msgstr "Sijainnit"

#: src/app/qml/actions/Properties.qml:6
#: src/app/qml/dialogs/OpenWithDialog.qml:58
msgid "Properties"
msgstr "Ominaisuudet"

#: src/app/qml/actions/Rename.qml:5
#: src/app/qml/dialogs/ConfirmRenameDialog.qml:20
msgid "Rename"
msgstr "Nimeä uudelleen"

#: src/app/qml/actions/Search.qml:6
msgid "Search"
msgstr "Etsi"

#: src/app/qml/actions/Select.qml:6
msgid "Select"
msgstr "Valitse"

#: src/app/qml/actions/Settings.qml:6
msgid "Settings"
msgstr "Asetukset"

#: src/app/qml/actions/Share.qml:5
msgid "Share"
msgstr "Jaa"

#: src/app/qml/actions/TabsAdd.qml:5
msgid "Add tab"
msgstr "Lisää välilehti"

#: src/app/qml/actions/TabsCloseThis.qml:5
msgid "Close this tab"
msgstr "Sulje tämä välilehti"

#: src/app/qml/actions/TabsOpenInNewTab.qml:5
msgid "Open in a new tab"
msgstr "Avaa uudessa välilehdessä"

#: src/app/qml/actions/Terminal.qml:5
msgid "Open Terminal Here"
msgstr "Avaa pääte tähän"

#: src/app/qml/actions/UnlockFullAccess.qml:6
msgid "Unlock"
msgstr "Avaa lukitus"

#: src/app/qml/authentication/FingerprintDialog.qml:26
#: src/app/qml/authentication/PasswordDialog.qml:43
#: src/app/qml/dialogs/NetAuthenticationDialog.qml:28
msgid "Authentication required"
msgstr "Tunnistautuminen vaaditaan"

#: src/app/qml/authentication/FingerprintDialog.qml:27
msgid "Use your fingerprint to access restricted content"
msgstr "Käytä sormenjälkeäsi päästäksesi rajoitettuun sisältöön"

#. TRANSLATORS: "Touch" here is a verb
#: src/app/qml/authentication/FingerprintDialog.qml:55
msgid "Touch sensor"
msgstr "Kosketa sensoria"

#: src/app/qml/authentication/FingerprintDialog.qml:60
msgid "Use password"
msgstr "Käytä salasanaa"

#: src/app/qml/authentication/FingerprintDialog.qml:124
msgid "Authentication failed!"
msgstr "Tunnistautuminen epäonnistui!"

#: src/app/qml/authentication/FingerprintDialog.qml:135
msgid "Please retry"
msgstr "Yritä uudelleen"

#: src/app/qml/authentication/PasswordDialog.qml:35
msgid "Authentication failed"
msgstr "Tunnistautuminen epäonnistui"

#: src/app/qml/authentication/PasswordDialog.qml:45
msgid "Your passphrase is required to access restricted content"
msgstr "Tunnistelauseesi vaaditaan päästäksesi käyttämään rajattua sisältöä"

#: src/app/qml/authentication/PasswordDialog.qml:46
msgid "Your passcode is required to access restricted content"
msgstr "Tunnistekoodisi vaaditaan päästäksesi käyttämään rajattua sisältöä"

#: src/app/qml/authentication/PasswordDialog.qml:57
msgid "passphrase (default is 0000 if unset)"
msgstr "tunnistuslause (0000 on oletus mikäli asettamatta)"

#: src/app/qml/authentication/PasswordDialog.qml:57
msgid "passcode (default is 0000 if unset)"
msgstr "tunnuskoodi (0000 on oletus mikäli ei asetettu)"

#: src/app/qml/authentication/PasswordDialog.qml:69
msgid "Authentication failed. Please retry"
msgstr "Tunnistautuminen epäonnistui. Yritä uudelleen"

#: src/app/qml/authentication/PasswordDialog.qml:74
msgid "Authenticate"
msgstr "Tunnistaudu"

#: src/app/qml/backend/FolderListModel.qml:122 src/app/qml/filemanager.qml:185
#: src/app/qml/filemanager.qml:188
#, qt-format
msgid "%1 file"
msgid_plural "%1 files"
msgstr[0] "%1 tiedosto"
msgstr[1] "%1 tiedostoa"

#: src/app/qml/backend/FolderListModel.qml:133
msgid "Folder"
msgstr "Kansio"

#: src/app/qml/components/TextualButtonStyle.qml:48
#: src/app/qml/components/TextualButtonStyle.qml:56
#: src/app/qml/components/TextualButtonStyle.qml:63
msgid "Pick"
msgstr "Valitse"

#: src/app/qml/content-hub/FileOpener.qml:27
msgid "Open with"
msgstr "Avaa sovelluksella"

#: src/app/qml/dialogs/ConfirmExtractDialog.qml:15
msgid "Extract Archive"
msgstr "Pura arkisto"

#: src/app/qml/dialogs/ConfirmExtractDialog.qml:16
#, qt-format
msgid "Are you sure you want to extract '%1' here?"
msgstr "Haluatko varmasti purkaa arkiston '%1' tähän?"

#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:17
#: src/app/qml/dialogs/ConfirmSingleDeleteDialog.qml:18
#, qt-format
msgid "Are you sure you want to permanently delete '%1'?"
msgstr "Haluatko varmasti poistaa pysyvästi kohteen '%1'?"

#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:17
msgid "these files"
msgstr "nämä tiedostot"

#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:20
#: src/app/qml/dialogs/ConfirmSingleDeleteDialog.qml:23
msgid "Deleting files"
msgstr "Poistetaan tiedostoja"

#: src/app/qml/dialogs/ConfirmRenameDialog.qml:21
msgid "Enter a new name"
msgstr "Anna uusi nimi"

#: src/app/qml/dialogs/CreateItemDialog.qml:14
msgid "Create Item"
msgstr "Luo tietue"

#: src/app/qml/dialogs/CreateItemDialog.qml:15
msgid "Enter name for new item"
msgstr "Anna nimi uudelle tietueelle"

#: src/app/qml/dialogs/CreateItemDialog.qml:19
msgid "Item name"
msgstr "Tietueen nimi"

#: src/app/qml/dialogs/CreateItemDialog.qml:25
msgid "Create file"
msgstr "Luo tiedosto"

#: src/app/qml/dialogs/CreateItemDialog.qml:34
#, qt-format
msgid "Created file '%1'"
msgstr "Luotiin tiedosto '%1'"

#: src/app/qml/dialogs/CreateItemDialog.qml:46
msgid "Create Folder"
msgstr "Luo kansio"

#: src/app/qml/dialogs/CreateItemDialog.qml:53
#, qt-format
msgid "Created folder '%1'"
msgstr "Luotiin kansio '%1'"

#: src/app/qml/dialogs/ExtractingDialog.qml:23
#, qt-format
msgid "Extracting archive '%1'"
msgstr "Puretaan arkistoa '%1'"

#: src/app/qml/dialogs/ExtractingDialog.qml:35
#: src/app/qml/dialogs/NotifyDialog.qml:30
#: src/app/qml/dialogs/templates/ConfirmDialog.qml:33
#: src/app/qml/dialogs/templates/ConfirmDialogWithInput.qml:49
msgid "OK"
msgstr "Selvä"

#: src/app/qml/dialogs/ExtractingDialog.qml:59
msgid "Extracting failed"
msgstr "Purkaminen epäonnistui"

#: src/app/qml/dialogs/ExtractingDialog.qml:60
#, qt-format
msgid "Extracting the archive '%1' failed."
msgstr "Arkiston '%1' purkaminen epäonnistui."

#: src/app/qml/dialogs/FileActionDialog.qml:30
msgid "Choose action"
msgstr "Valitse toiminto"

#: src/app/qml/dialogs/FileActionDialog.qml:31
#, qt-format
msgid "For file: %1"
msgstr "Tiedostolle: %1"

#: src/app/qml/dialogs/FileActionDialog.qml:36
msgid "Open"
msgstr "Avaa"

#: src/app/qml/dialogs/FileOperationProgressDialog.qml:27
msgid "Operation in progress"
msgstr "Toiminto käynnissä"

#: src/app/qml/dialogs/FileOperationProgressDialog.qml:29
msgid "File operation"
msgstr "Tiedostotoiminto"

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:45
msgid "User"
msgstr "Käyttäjä"

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:58
msgid "Password"
msgstr "Salasana"

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:72
msgid "Save password"
msgstr "Tallenna salasana"

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:108
msgid "Ok"
msgstr "OK"

#: src/app/qml/dialogs/OpenArchiveDialog.qml:8
msgid "Archive file"
msgstr "Arkistotiedosto"

#: src/app/qml/dialogs/OpenArchiveDialog.qml:9
msgid "Do you want to extract the archive here?"
msgstr "Haluatko purkaa arkiston tähän?"

#: src/app/qml/dialogs/OpenArchiveDialog.qml:28
#: src/app/qml/dialogs/OpenWithDialog.qml:44
msgid "Open with another app"
msgstr "Avaa toisella sovelluksella"

#: src/app/qml/dialogs/OpenWithDialog.qml:8
msgid "Open file"
msgstr "Avaa tiedosto"

#: src/app/qml/dialogs/OpenWithDialog.qml:9
msgid "What do you want to do with the clicked file?"
msgstr "Mitä haluat tehdä valitulla tiedostolla?"

#: src/app/qml/dialogs/OpenWithDialog.qml:22
msgid "Preview"
msgstr "Esikatsele"

#: src/app/qml/filemanager.qml:185
msgid "successfully saved: "
msgstr "tallennettu onnistuneesti: "

#: src/app/qml/filemanager.qml:188
msgid "failed to save: "
msgstr "tallennus epäonnistui: "

#: src/app/qml/filemanager.qml:190
#, fuzzy, qt-format
#| msgid "Saved to: %1"
msgid "into: %1"
msgstr "Tallennettiin kohteeseen: %1"

#: src/app/qml/filemanager.qml:194
msgid ""
"Warning: Content-Hub does not overwrite existing files. The following were "
"detected:"
msgstr ""

#: src/app/qml/filemanager.qml:205
msgid "Import Results"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:34
msgid "Readable"
msgstr "Luettavissa"

#: src/app/qml/ui/FileDetailsPopover.qml:37
msgid "Writable"
msgstr "Kirjoitettavissa"

#: src/app/qml/ui/FileDetailsPopover.qml:40
msgid "Executable"
msgstr "Suoritettavissa"

#: src/app/qml/ui/FileDetailsPopover.qml:100
msgid "Where:"
msgstr "Missä:"

#: src/app/qml/ui/FileDetailsPopover.qml:127
msgid "Created:"
msgstr "Luotu:"

#: src/app/qml/ui/FileDetailsPopover.qml:141
msgid "Modified:"
msgstr "Muokattu:"

#: src/app/qml/ui/FileDetailsPopover.qml:155
msgid "Accessed:"
msgstr "Käytetty:"

#: src/app/qml/ui/FileDetailsPopover.qml:176
msgid "Permissions:"
msgstr "Oikeudet:"

#: src/app/qml/ui/FileDetailsPopover.qml:184
msgid "Close"
msgstr "Sulje"

#: src/app/qml/ui/FolderListPage.qml:249 src/app/qml/ui/FolderListPage.qml:304
msgid "Restricted access"
msgstr "Rajoitettu käyttö"

#: src/app/qml/ui/FolderListPage.qml:253
msgid ""
"Authentication is required in order to see all the content of this folder."
msgstr "Tunnistautuminen vaaditaan kansion kaiken sisällön näyttämiseksi."

#: src/app/qml/ui/FolderListPage.qml:290
msgid "No files"
msgstr "Ei tiedostoja"

#: src/app/qml/ui/FolderListPage.qml:291
msgid "This folder is empty."
msgstr "Tämä kansio on tyhjä."

#: src/app/qml/ui/FolderListPage.qml:305
msgid "Authentication is required in order to see the content of this folder."
msgstr "Tunnistautuminen vaaditaan tämän kansion sisällön näkemiseksi."

#: src/app/qml/ui/FolderListPage.qml:320
msgid "File operation error"
msgstr "Virhe tiedostotoiminnossa"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:32
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:31
#, qt-format
msgid "%1 item"
msgid_plural "%1 items"
msgstr[0] "%1 kohde"
msgstr[1] "%1 kohdetta"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:41
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:46
msgid "Search Results"
msgstr "Hakutulokset"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:68
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:73
msgid "Search..."
msgstr "Etsi..."

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:118
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:125
msgid "File Contents"
msgstr "Tiedoston sisällöt"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:134
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:141
msgid "Recursive"
msgstr "Rekursiivinen"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:135
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:142
msgid "Note: Slow in large directories"
msgstr "Huomio: hidas suurissa kansioissa"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:208
msgid "Cleared clipboard"
msgstr "Leikepöytä tyhjennetty"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:217
msgid "Paste files"
msgstr "Liitä tiedostot"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:219
msgid "Pasted item"
msgid_plural "Pasted items"
msgstr[0] "Liitetty tietue"
msgstr[1] "Liitetty tietueet"

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:230
#, qt-format
msgid "Added '%1' to Places"
msgstr "Lisätty '%1' sijainteihin"

#: src/app/qml/ui/FolderListPagePickModeHeader.qml:33
msgid "Save here"
msgstr "Tallenna tänne"

#: src/app/qml/ui/FolderListPagePickModeHeader.qml:35
#, qt-format
msgid "Select files (%1 selected)"
msgstr "Valitse tiedostot (%1 valittu)"

#: src/app/qml/ui/FolderListPageSelectionHeader.qml:36
#, qt-format
msgid "%1 item selected"
msgid_plural "%1 items selected"
msgstr[0] "%1 kohde valittu"
msgstr[1] "%1 kohdetta valittu"

#: src/app/qml/ui/FolderListPageSelectionHeader.qml:119
#: src/app/qml/views/FolderDelegateActions.qml:183
msgid "Could not rename"
msgstr "Nimen muuttaminen epäonnistui"

#: src/app/qml/ui/FolderListPageSelectionHeader.qml:120
#: src/app/qml/views/FolderDelegateActions.qml:184
msgid ""
"Insufficient permissions, name contains special chars (e.g. '/'), or already "
"exists"
msgstr ""
"Riittämättömät oikeudet, nimi sisältää erikoismerkkejä (kuten esim. '/'), "
"tai se on jo olemassa"

#: src/app/qml/ui/ViewPopover.qml:24
msgid "Show Hidden Files"
msgstr "Näytä piilotiedostot"

#: src/app/qml/ui/ViewPopover.qml:42
msgid "Default open action"
msgstr "Oletusarvoinen avaustoiminto"

#: src/app/qml/ui/ViewPopover.qml:55
msgid "View As"
msgstr "Näytä"

#: src/app/qml/ui/ViewPopover.qml:57
msgid "List"
msgstr "Luettelo"

#: src/app/qml/ui/ViewPopover.qml:57
msgid "Icons"
msgstr "Kuvakkeet"

#: src/app/qml/ui/ViewPopover.qml:62
msgid "Grid size"
msgstr "Ruudukon koko"

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "S"
msgstr "S"

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "M"
msgstr "M"

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "L"
msgstr "L"

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "XL"
msgstr "XL"

#: src/app/qml/ui/ViewPopover.qml:70
msgid "List size"
msgstr "Luettelon koko"

#: src/app/qml/ui/ViewPopover.qml:78
msgid "Sort By"
msgstr "Lajittelu"

#: src/app/qml/ui/ViewPopover.qml:80
msgid "Name"
msgstr "Nimi"

#: src/app/qml/ui/ViewPopover.qml:80
msgid "Date"
msgstr "Päiväys"

#: src/app/qml/ui/ViewPopover.qml:80
msgid "Size"
msgstr "Koko"

#: src/app/qml/ui/ViewPopover.qml:85
msgid "Sort Order"
msgstr "Lajittelujärjestys"

#: src/app/qml/ui/ViewPopover.qml:92
msgid "Theme"
msgstr "Teema"

#: src/app/qml/ui/ViewPopover.qml:94
msgid "System"
msgstr "Järjestelmä"

#: src/app/qml/ui/ViewPopover.qml:94
msgid "Light"
msgstr "Vaalea"

#: src/app/qml/ui/ViewPopover.qml:94
msgid "Dark"
msgstr "Tumma"

#: src/app/qml/views/FolderDelegateActions.qml:41
msgid "Folder not accessible"
msgstr "Kansio ei ole käytettävissä"

#. TRANSLATORS: this refers to a folder name
#: src/app/qml/views/FolderDelegateActions.qml:43
#, qt-format
msgid "Can not access %1"
msgstr "Kansion %1 käyttö ei onnistu"

#: src/app/qml/views/FolderListView.qml:87
msgid "Directories"
msgstr "Kansiot"

#: src/app/qml/views/FolderListView.qml:87
msgid "Files"
msgstr "Tiedostot"

#: src/plugin/folderlistmodel/dirmodel.cpp:384
msgid "Unknown"
msgstr "Tuntematon"

#: src/plugin/folderlistmodel/dirmodel.cpp:511
msgid "path or url may not exist or cannot be read"
msgstr "polkua tai verkko-osoitetta ei ole olemassa tai sitä ei voida lukea"

#: src/plugin/folderlistmodel/dirmodel.cpp:751
msgid "Rename error"
msgstr "Virhe nimettäessä uudelleen"

#: src/plugin/folderlistmodel/dirmodel.cpp:774
msgid "Error creating new folder"
msgstr "Virhe uutta kansiota luotaessa"

#: src/plugin/folderlistmodel/dirmodel.cpp:801
msgid "Touch file error"
msgstr "Kosketuksen tiedostovirhe"

#: src/plugin/folderlistmodel/dirmodel.cpp:1414
msgid "items"
msgstr "kohdetta"

#: src/plugin/folderlistmodel/filesystemaction.cpp:320
msgid "File or Directory does not exist"
msgstr "Tiedostoa tai kansiota ei ole olemassa"

#: src/plugin/folderlistmodel/filesystemaction.cpp:321
msgid " does not exist"
msgstr " ei ole olemassa"

#: src/plugin/folderlistmodel/filesystemaction.cpp:326
msgid "Cannot access File or Directory"
msgstr "Tiedoston tai kansion käyttäminen ei onnistu"

#: src/plugin/folderlistmodel/filesystemaction.cpp:327
msgid " it needs Authentication"
msgstr " se vaatii tunnistautumisen"

#: src/plugin/folderlistmodel/filesystemaction.cpp:361
msgid "Cannot copy/move items"
msgstr "Tietueiden kopiointi/siirtäminen ei onnistu"

#: src/plugin/folderlistmodel/filesystemaction.cpp:362
#: src/plugin/folderlistmodel/filesystemaction.cpp:1487
msgid "no write permission on folder "
msgstr "ei kirjoitusoikeutta kansioon "

#: src/plugin/folderlistmodel/filesystemaction.cpp:642
msgid "Could not remove the item "
msgstr "Ei voitu poistaa kohdetta "

#: src/plugin/folderlistmodel/filesystemaction.cpp:680
msgid "Could not find a suitable name to backup"
msgstr "Varmuuskopiointia varten ei löytynyt sopivaa nimeä"

#: src/plugin/folderlistmodel/filesystemaction.cpp:733
msgid "Could not create the directory"
msgstr "Kansion luominen epäonnistui"

#: src/plugin/folderlistmodel/filesystemaction.cpp:738
msgid "Could not create link to"
msgstr "Ei voitu luoda linkkiä kohteeseen"

#: src/plugin/folderlistmodel/filesystemaction.cpp:746
msgid "Could not set permissions to dir"
msgstr "Oikeuksien asettaminen kansiolle epäonnistui"

#: src/plugin/folderlistmodel/filesystemaction.cpp:756
msgid "Could not open file"
msgstr "Tiedostoa ei voitu avata"

#: src/plugin/folderlistmodel/filesystemaction.cpp:772
msgid "There is no space to copy"
msgstr "Ei riittävästi vapaata tilaa kopiointia varten"

#: src/plugin/folderlistmodel/filesystemaction.cpp:780
msgid "Could not create file"
msgstr "Tiedostoa ei voitu luoda"

#: src/plugin/folderlistmodel/filesystemaction.cpp:837
msgid "Could not remove the directory/file "
msgstr "Kansion tai tiedoston poistaminen epäonnistui "

#: src/plugin/folderlistmodel/filesystemaction.cpp:850
msgid "Could not move the directory/file "
msgstr "Kansion tai tiedoston siirtäminen epäonnistui "

#: src/plugin/folderlistmodel/filesystemaction.cpp:1089
msgid "Write error in "
msgstr "Kirjoitusvirhe - "

#: src/plugin/folderlistmodel/filesystemaction.cpp:1101
msgid "Read error in "
msgstr "Lukuvirhe - "

#: src/plugin/folderlistmodel/filesystemaction.cpp:1318
msgid " Copy"
msgstr " - kopio"

#: src/plugin/folderlistmodel/filesystemaction.cpp:1371
msgid "Set permissions error in "
msgstr "Virhe asetettaessa oikeuksia kohteelle "

#: src/plugin/folderlistmodel/filesystemaction.cpp:1437
msgid "Could not create trash info file"
msgstr "Jätetietotiedostoa ei voitu luoda"

#: src/plugin/folderlistmodel/filesystemaction.cpp:1449
msgid "Could not remove the trash info file"
msgstr "Jätetietotiedostoa ei voitu poistaa"

#: src/plugin/folderlistmodel/filesystemaction.cpp:1479
#: src/plugin/folderlistmodel/filesystemaction.cpp:1486
msgid "Cannot move items"
msgstr "Kohteita ei voi siirtää"

#: src/plugin/folderlistmodel/filesystemaction.cpp:1481
msgid "origin and destination folders are the same"
msgstr "alkuperäinen kansio ja kohdekansio ovat samoja"

#: src/plugin/folderlistmodel/filesystemaction.cpp:1524
msgid "There is no space to download"
msgstr "Ei riittävästi vapaata tilaa latausta varten"

#: src/plugin/folderlistmodel/smb/qsambaclient/src/smbusershare.cpp:72
msgid "net tool not found, check samba installation"
msgstr "net-työkalua ei löytynyt, tarkista samba:n asennus"

#: src/plugin/folderlistmodel/smb/qsambaclient/src/smbusershare.cpp:80
msgid "cannot write in "
msgstr "ei voitu kirjoittaa "

#~ msgid "Select None"
#~ msgstr "Ei valintaa"

#~ msgid "Select All"
#~ msgstr "Valitse kaikki"

#, qt-format
#~ msgid "%1 files"
#~ msgstr "%1 tiedostoa"

#, qt-format
#~ msgid "File %1"
#~ msgstr "Tiedosto %1"

#, qt-format
#~ msgid "%1 Files"
#~ msgstr "%1 tiedostoa"

#~ msgid "About Application"
#~ msgstr "Tietoja sovelluksesta"

#~ msgid "&New"
#~ msgstr "&Uusi"

#~ msgid "Create a new file"
#~ msgstr "Luo uusi tiedosto"

#~ msgid "&Open..."
#~ msgstr "&Avaa..."

#~ msgid "Open an existing file"
#~ msgstr "Avaa olemassa oleva tiedosto"

#~ msgid "&Save"
#~ msgstr "&Tallenna"

#~ msgid "Save the document to disk"
#~ msgstr "Tallenna asiakirja levylle"

#~ msgid "Save &As..."
#~ msgstr "Tallenna &nimellä..."

#~ msgid "Save the document under a new name"
#~ msgstr "Tallenna asiakirja uudella nimellä"

#~ msgid "E&xit"
#~ msgstr "&Lopeta"

#~ msgid "Exit the application"
#~ msgstr "Lopeta sovellus"

#~ msgid "Cu&t"
#~ msgstr "L&eikkaa"

#~ msgid "Cut the current selection's contents to the clipboard"
#~ msgstr "Leikkaa nykyisen valinnan sisältö leikepöydälle"

#~ msgid "&Copy"
#~ msgstr "Kopio&i"

#~ msgid "Copy the current selection's contents to the clipboard"
#~ msgstr "Kopioi nykyisen valinnan sisältö leikepöydälle"

#~ msgid "&Paste"
#~ msgstr "Liit&ä"

#~ msgid "Paste the clipboard's contents into the current selection"
#~ msgstr "Liitä leikepöydän sisältö"

#~ msgid "&About"
#~ msgstr "Ti&etoja"

#~ msgid "Show the application's About box"
#~ msgstr "Näytä sovelluksen tietoikkuna"

#~ msgid "About &Qt"
#~ msgstr "Tietoja &Qt:stä"

#~ msgid "Show the Qt library's About box"
#~ msgstr "Näytä Qt-kirjaston tietoikkuna"

#~ msgid "&File"
#~ msgstr "Tie&dosto"

#~ msgid "&Edit"
#~ msgstr "&Muokkaa"

#~ msgid "&Help"
#~ msgstr "O&hje"

#~ msgid "Edit"
#~ msgstr "Muokkaa"

#~ msgid "Ready"
#~ msgstr "Valmis"

#~ msgid "Application"
#~ msgstr "Sovellus"

#~ msgid ""
#~ "The document has been modified.\n"
#~ "Do you want to save your changes?"
#~ msgstr ""
#~ "Asiakirjaa on muokattu.\n"
#~ "Haluatko tallentaa muutokset?"

#~ msgid ""
#~ "Cannot read file %1:\n"
#~ "%2."
#~ msgstr ""
#~ "Tiedoston %1 lukeminen ei onnistu:\n"
#~ "%2."

#~ msgid "File loaded"
#~ msgstr "Tiedosto ladattu"

#~ msgid ""
#~ "Cannot write file %1:\n"
#~ "%2."
#~ msgstr ""
#~ "Tiedostoon %1 ei voi kirjoittaa:\n"
#~ "%2."

#~ msgid "%1 (%2 file)"
#~ msgid_plural "%1 (%2 files)"
#~ msgstr[0] "%1 (%2 tiedosto)"
#~ msgstr[1] "%1 (%2 tiedostoa)"

#~ msgid "Device"
#~ msgstr "Laite"

#~ msgid "Change app settings"
#~ msgstr "Muuta sovelluksen asetuksia"

#~ msgid "password"
#~ msgstr "salasana"

#~ msgid "Path:"
#~ msgstr "Polku:"

#~ msgid "Unlock full access"
#~ msgstr "Avaa täydet käyttöoikeudet"

#~ msgid "Enter name for new folder"
#~ msgstr "Anna nimi uudelle kansiolle"

#~ msgid "~/Desktop"
#~ msgstr "~/Työpöytä"

#~ msgid "~/Public"
#~ msgstr "~/Julkinen"

#~ msgid "~/Programs"
#~ msgstr "~/Ohjelmat"

#~ msgid "~/Templates"
#~ msgstr "~/Mallit"

#~ msgid "Home"
#~ msgstr "Koti"

#~ msgid "Network"
#~ msgstr "Verkko"

#~ msgid "Go To Location"
#~ msgstr "Siirry sijaintiin"

#~ msgid "Enter a location to go to:"
#~ msgstr "Anna sijainti, johon siirrytään:"

#~ msgid "Location..."
#~ msgstr "Sijainti..."

#~ msgid "Go"
#~ msgstr "Siirry"

#~ msgid "Show Advanced Features"
#~ msgstr "Näytä lisäominaisuudet"

#~ msgid "Ascending"
#~ msgstr "Nouseva"

#~ msgid "Descending"
#~ msgstr "Laskeva"

#~ msgid "Filter"
#~ msgstr "Suodata"
